.site-footer {
    border-top-color: -moz-use-text-color;
    border-top-style: solid;
    border-top-width: 4px;
    padding-top: 50px;
}
.footer-widget-title {
    font-size: 13px;
    font-weight: 700;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    text-transform: uppercase;
}
.footer-widget ul {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 0;
    padding-top: 0;
}
.footer-widget ul li {
    line-height: 24px;
    list-style-type: square;
}
.footer-media-icons {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.footer-media-icons li {
    display: block;
    float: left;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}
.footer-media-icons li a {
    height: 55px;
    line-height: 55px;
    margin-bottom: 1px;
    margin-left: 1px;
    text-align: center;
    width: 55px;
}
.bottom-footer {
    border-top-color: -moz-use-text-color;
    border-top-style: solid;
    border-top-width: 1px;
    display: block;
    margin-bottom: 10px;
    margin-top: 70px;
    padding-top: 25px;
}
.footer-nav {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: right;
}
.footer-nav li {
    display: inline;
    font-size: 12px;
}
.footer-nav li:not(:first-child):before {
    content: "|";
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
}
.hentry .archive-title {
    margin-top: 0;
}
.centered, .aligncenter, .aligncenter {
    display: block;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
}
.alignright {
    float: right;
    margin-bottom: 30px;
    margin-left: 30px;
    margin-right: 0;
    margin-top: 30px;
}
.alignleft {
    float: left;
    margin-bottom: 30px;
    margin-left: 0;
    margin-right: 30px;
    margin-top: 30px;
}
.wp-caption, .hentry img {
    max-width: 100%;
}
.wp-caption-text {
    font-style: italic;
    margin-bottom: 30px;
    padding-bottom: 9px;
    padding-left: 0;
    padding-right: 20px;
    padding-top: 9px;
}

.hentry table {
    font-size: 14px;
    margin-bottom: 30px;
}
.hentry td {
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 8px;
}
.hentry th {
    border-bottom-width: 1px;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 0;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-width: 0;
    font-weight: 700;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 8px;
    text-transform: uppercase;
}
.hentry table .odd {
    background-color: #F3F3F3;
}
.hentry dd {
    margin-bottom: 30px;
}
.course-post blockquote, .hentry blockquote {
    margin-bottom: 30px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 30px;
}
.course-post blockquote p, .hentry blockquote p {
    font-size: 13px;
    font-weight: normal;
    line-height: 22px;
}
.course-post blockquote cite, .hentry blockquote cite {
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
}
.paging-navigation {
    background-color: #FFFFFF;
    margin-top: 30px;
    padding-bottom: 9px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 9px;
}
.paging-navigation .page-info {
    text-align: left;
}
.paging-navigation .loop-pagination {
    margin-top: 5px;
    text-align: right;
}
.paging-navigation .page-numbers {
    color: #FFFFFF;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    transition-delay: 0s;
    transition-duration: 0.1s;
    transition-property: all;
    transition-timing-function: ease-in-out;
}
.blog-post-container blockquote p {
    font-size: 13px;
    font-weight: 300;
    line-height: 23px;
}
.comment-respond {
    background-color: #FFFFFF;
}
.comment-form {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
}
.comment-list .comment-form {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.form-submit, .comment-list .comment-respond h3 {
    display: none;
}
.comment-list {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.comment-body .reply {
    font-size: 75%;
    font-weight: bold;
    margin-bottom: 15px;
    padding-bottom: 0.3em;
    padding-left: 0.6em;
    padding-right: 0.6em;
    padding-top: 0.2em;
}
.comment-body .comment-author {
    float: left;
    margin-right: 15px;
    position: relative;
    width: 60px;
}
.comment-body p {
    padding-bottom: 0;
    padding-left: 75px;
    padding-right: 0;
    padding-top: 25px;
}
.comment-author .fn {
    color: #282A2C;
    display: block;
    font-family: 'Raleway',serif;
    font-size: 14px;
    font-weight: 600;
    left: 75px;
    position: absolute;
    top: 0;
    width: 600px;
}
.comment-body .says {
    display: none;
}
.comment-meta a {
    display: none;
}
.comment-list li {
    border-top-color: #DDDDDD;
    border-top-style: dashed;
    border-top-width: 1px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 20px;
}
.comment-list li:first-child {
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: medium;
}
.comment-list li .children li {
    border-top-color: #DDDDDD;
    border-top-style: dashed;
    border-top-width: 1px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 20px;
}
.widget-inner {
    overflow-x: hidden;
    overflow-y: hidden;
}
.sidebar .widget-main ul, .sidebar .widget-main .tagcloud, .sidebar .widget-main #calendar_wrap, .sidebar .widget-main .search-form, .sidebar .widget-main #flickr_tab, .widget-main #mc_signup {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
}
.widget-main .mc_interests_header {
    font-weight: 400 !important;
    margin-bottom: 6px;
    margin-top: 6px;
}
.widget-main .mc_merge_var {
    margin-bottom: 10px;
}
.widget-main #mc_signup .mc_signup_submit {
    margin-bottom: -20px;
    margin-top: 0;
}
.request-information .widget-main .widget-title {
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
}
.widget-main #mc_signup #mc_display_rewards, .widget-main #mc_signup #mc-indicates-required {
    display: none;
}
.widget-main #mc_signup_form, .widget-main .mc_form_inside {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.widget-main .mc_form_inside {
    margin-top: -10px;
}
.sidebar .widget-main #wp-calendar {
    width: 100%;
}
.sidebar .widget-main #wp-calendar caption {
    font-weight: bold;
    margin-bottom: 20px;
}
.sidebar .widget-main #wp-calendar #today {
    font-weight: bold;
}
.sidebar .widget-main ul {
    list-style-position: inside;
    list-style-type: square;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
.sidebar .widget-main ul li {
    line-height: 24px;
}
.sidebar .widget-main ul li a {
    color: #666666;
}
.sidebar .search-form form input, .sidebar-gallery .search-form form input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-bottom-color: #D5DBE0 !important;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical !important;
    border-left-color-rtl-source: physical !important;
    border-left-color-value: #D5DBE0 !important;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical !important;
    border-right-color-rtl-source: physical !important;
    border-right-color-value: #D5DBE0 !important;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #D5DBE0 !important;
    border-top-style: solid;
    border-top-width: 1px;
    min-width: 220px;
    padding-bottom: 7px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 7px;
    width: 100%;
}
.sidebar .tagcloud a {
    color: #FFFFFF;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    padding-bottom: 0;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 0;
}
.sidebar .widget-main #flickr_tab {
    margin-bottom: -12px;
    margin-left: -12px;
}
.sidebar .widget-main .flickr_badge_image {
    display: inline-block;
    float: left;
    height: 70px;
    margin-bottom: 12px;
    margin-left: 12px;
    overflow-x: hidden;
    overflow-y: hidden;
    transition-delay: 0s;
    transition-duration: 0.2s;
    transition-property: all;
    transition-timing-function: ease-in-out;
    width: 70px;
}
.sidebar .widget-main .flickr_badge_image img {
    height: 100%;
    width: 100%;
}
.footer-widget .event-small-title a {
    font-size: 13px !important;
    font-weight: normal !important;
}
.footer-widget .flickr_badge_image {
    display: inline-block;
    float: left;
    height: 45px;
    margin-bottom: 12px;
    margin-right: 12px;
    overflow-x: hidden;
    overflow-y: hidden;
    transition-delay: 0s;
    transition-duration: 0.2s;
    transition-property: all;
    transition-timing-function: ease-in-out;
    width: 45px;
}
.footer-widget .widget-inner {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.footer-widget .blog-list-thumb {
    height: 45px;
    width: 45px;
}
.footer-widget .blog-list-meta {
    display: none;
}
.footer-widget .blog-list-title a {
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
}
.footer-widget .blog-list-title {
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: -2px !important;
}
.footer-widget .calendar-small {
    height: 50px;
    width: 40px;
}
.footer-widget .calendar-small .s-month {
    height: 20px;
    line-height: 18px;
    width: 40px;
}
.footer-widget .calendar-small .s-date {
    display: block;
    font-size: 16px;
    font-weight: 700;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 40px;
}
.site-footer .footer-widget #wp-calendar {
    width: 100%;
}
.site-footer .footer-widget #wp-calendar caption {
    font-weight: bold;
    margin-bottom: 20px;
    text-align: left;
}
.site-footer .footer-widget #wp-calendar #today {
    font-weight: bold;
}
.footer-widget .tagcloud a {
    color: #FFFFFF;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    padding-bottom: 0;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 0;
}
.wpcf7 {
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: -25px !important;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.wpcf7-submit {
    margin-top: 20px;
}
.wpcf7-response-output {
    margin-bottom: 1em;
    margin-left: 0.5em;
    margin-right: 0.5em;
    margin-top: 2em;
    padding-bottom: 0.2em;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 0.2em;
}
.wpcf7-mail-sent-ok {
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    background-color: #D4FFC2 !important;
    border-bottom-color: #81FB4C !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    border-image-outset: 0 0 0 0 !important;
    border-image-repeat: stretch stretch !important;
    border-image-slice: 100% 100% 100% 100% !important;
    border-image-source: none !important;
    border-image-width: 1 1 1 1 !important;
    border-left-color-ltr-source: physical !important;
    border-left-color-rtl-source: physical !important;
    border-left-color-value: #81FB4C !important;
    border-left-style-ltr-source: physical !important;
    border-left-style-rtl-source: physical !important;
    border-left-style-value: solid !important;
    border-left-width-ltr-source: physical !important;
    border-left-width-rtl-source: physical !important;
    border-left-width-value: 1px !important;
    border-right-color-ltr-source: physical !important;
    border-right-color-rtl-source: physical !important;
    border-right-color-value: #81FB4C !important;
    border-right-style-ltr-source: physical !important;
    border-right-style-rtl-source: physical !important;
    border-right-style-value: solid !important;
    border-right-width-ltr-source: physical !important;
    border-right-width-rtl-source: physical !important;
    border-right-width-value: 1px !important;
    border-top-color: #81FB4C !important;
    border-top-style: solid !important;
    border-top-width: 1px !important;
    color: #81FB4C !important;
}
.wpcf7-mail-sent-ng {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #FF0000;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #FF0000;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 2px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #FF0000;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 2px;
    border-top-color: #FF0000;
    border-top-style: solid;
    border-top-width: 2px;
}
.wpcf7-spam-blocked {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #FFA500;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #FFA500;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 2px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #FFA500;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 2px;
    border-top-color: #FFA500;
    border-top-style: solid;
    border-top-width: 2px;
}
.wpcf7-validation-errors {
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    background-color: #FBF9DB !important;
    border-bottom-color: #FBF379 !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    border-image-outset: 0 0 0 0 !important;
    border-image-repeat: stretch stretch !important;
    border-image-slice: 100% 100% 100% 100% !important;
    border-image-source: none !important;
    border-image-width: 1 1 1 1 !important;
    border-left-color-ltr-source: physical !important;
    border-left-color-rtl-source: physical !important;
    border-left-color-value: #FBF379 !important;
    border-left-style-ltr-source: physical !important;
    border-left-style-rtl-source: physical !important;
    border-left-style-value: solid !important;
    border-left-width-ltr-source: physical !important;
    border-left-width-rtl-source: physical !important;
    border-left-width-value: 1px !important;
    border-right-color-ltr-source: physical !important;
    border-right-color-rtl-source: physical !important;
    border-right-color-value: #FBF379 !important;
    border-right-style-ltr-source: physical !important;
    border-right-style-rtl-source: physical !important;
    border-right-style-value: solid !important;
    border-right-width-ltr-source: physical !important;
    border-right-width-rtl-source: physical !important;
    border-right-width-value: 1px !important;
    border-top-color: #FBF379 !important;
    border-top-style: solid !important;
    border-top-width: 1px !important;
    color: #FAEA00 !important;
}
.wpcf7-form-control-wrap {
    position: relative;
}
.wpcf7-not-valid-tip {
    color: #FF0000;
    display: block;
    font-size: 1em;
}
.use-floating-validation-tip .wpcf7-not-valid-tip {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #FF0000;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #FF0000;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #FF0000;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #FF0000;
    border-top-style: solid;
    border-top-width: 1px;
    left: 20%;
    padding-bottom: 0.2em;
    padding-left: 0.8em;
    padding-right: 0.8em;
    padding-top: 0.2em;
    position: absolute;
    top: 20%;
    z-index: 100;
}
.wpcf7-list-item {
    margin-left: 0.5em;
}
.wpcf7-display-none {
    display: none;
}
.wpcf7 img.ajax-loader {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: -moz-use-text-color;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: none;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: medium;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: -moz-use-text-color;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: none;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: medium;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: medium;
    margin-left: 4px;
    vertical-align: middle;
}
.wpcf7 .ajax-error {
    display: none;
}
.wpcf7 .placeheld {
    color: #888888;
}
